PRONSOLE(1)

NAME
pronsole - command line host software for 3d printers

SYNOPSIS
pronsole [OPTIONS]

DESCRIPTION
This manual page documents briefly the pronsole command.

pronsole is a command line host software for 3d printers part of the printrun suite.

OPTIONS

-h, --help
    Show summary of options.

-V, --version
    Show version of the printrun suite.

SEE ALSO
plater(1), pronterface(1), printcore(1).